{"models": [
 {"name":"PCTV"}
 ,{"name":"PCTV_800i"}
 ,{"name":"PCTV_800i.jpg"}
 ,{"name":"PCTV_USB_STICK"}
 ,{"name":"PCTV_USB_STICK.jpg"}
 ,{"name":"PinnacleSysPCTVRemote.jpg"}
 ,{"name":"RC-42D"}
 ,{"name":"RC-42D.jpg"}
 ,{"name":"RC1144201_00"}
 ,{"name":"RC1144201_00.jpg"}
 ,{"name":"lircd.conf.mini"}
 ,{"name":"lircd.conf.pctv"}
]}
